{% extends 'base.html.twig' %}

{% block title %}Edit Triages{% endblock %}

{% block body %}
    <h1>Triages</h1>

    {{ include('triages/_form.html.twig', {'button_label': 'Actualizar'}) }}

    <!-- { include('triages/_delete_form.html.twig') }} -->
{% endblock %}
